Subject: Re: bug#59379: 29.0.50; `define-advice' documentation needs improving

From: Stefan Monnier <[email-masked]>
Date: Sat, 19 Nov 2022 10:34:11 -0500

> IIRC, Stefan prefers HOW over WHERE since add-function has :filter-args
> and friends.

It's also because `add-function` takes a gv-place argument, so "where"
can be a bit confusing (does it refer to the place where the advice is
installed or to the way it's combined with previous function?).

        Stefan